1. r3id's Avatar
    All was working well in Yosemite however i think due to Apple using SIP on the system folders there are issues with Jekyll now after updating to El Cap.

    Anyone else had any luck with getting things working? I read somewhere that you need to now install home brew, which elimiates the need to use the default ruby libraries.
    10-01-2015 10:52 AM
  2. kch50428's Avatar
    Consult the app 's developer for their plans on when their app will be updated...
    10-01-2015 12:23 PM

Similar Threads

  1. Replies: 2
    Last Post: 10-01-2015, 10:54 AM
  2. Does the Parrot AR Drone 2.0 work with the 6s?
    By iMore Question in forum iPhone 6s
    Replies: 2
    Last Post: 10-01-2015, 10:53 AM
  3. Replies: 2
    Last Post: 10-01-2015, 09:19 AM
  4. Is the Grip Tight Tripod compatible with the 6s?
    By iMore Question in forum iPhone 6s
    Replies: 1
    Last Post: 10-01-2015, 09:15 AM
  5. Replies: 0
    Last Post: 10-01-2015, 08:12 AM
LINK TO POST COPIED TO CLIPBOARD